@import url("bootstrap-icons.css");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

/* Lusail Font */
@font-face {
    font-family: "Lusail Plus";
    src: url("/assets/css/web-fonts/LusailPlus/otf/Lusail-Regular.otf") format("opentype"),
		 url("/assets/css/web-fonts/LusailPlus/ttf/Lusail-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: "Lusail Plus";
    src: url("/assets/css/web-fonts/LusailPlus/otf/Lusail-Medium.otf") format("opentype"),
		 url("/assets/css/web-fonts/LusailPlus/ttf/Lusail-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: "Lusail Plus";
    src: url("/assets/css/web-fonts/LusailPlus/otf/Lusail-Light.otf") format("opentype"),
		 url("/assets/css/web-fonts/LusailPlus/ttf/Lusail-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: "Lusail Plus";
    src: url("/assets/css/web-fonts/LusailPlus/otf/Lusail-Bold.otf") format("opentype"),
		 url("/assets/css/web-fonts/LusailPlus/ttf/Lusail-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: "Lusail Plus";
    src: url("/assets/css/web-fonts/LusailPlus/otf/Lusail-Extrabold.otf") format("opentype"),
         url("/assets/css/web-fonts/LusailPlus/ttf/Lusail-Extrabold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: "Lusail Plus";
    src: url("/assets/css/web-fonts/LusailPlus/otf/Lusail-Black.otf") format("opentype"),
         url("/assets/css/web-fonts/LusailPlus/ttf/Lusail-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: block;
}
